<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>46</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>130</LINE><COLUMN>10</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>print_to_file</FUNCTION><FUNCLINE>123</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>161</LINE><COLUMN>10</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>open_wanpipelog_file</FUNCTION><FUNCLINE>144</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>184</LINE><COLUMN>11</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _vsnprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>_print_to_wanpipelog</FUNCTION><FUNCLINE>173</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="4"><SFA><LINE>199</LINE><COLUMN>11</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _vsnprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>print_to_wanpipelog</FUNCTION><FUNCLINE>193</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="5"><SFA><LINE>235</LINE><COLUMN>12</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _vsnprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>Debug</FUNCTION><FUNCLINE>215</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="6"><SFA><LINE>265</LINE><COLUMN>12</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _vsnprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>DebugL</FUNCTION><FUNCLINE>258</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="7"><SFA><LINE>283</LINE><COLUMN>10</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>TIME_STAMP</FUNCTION><FUNCLINE>278</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="8"><SFA><LINE>301</LINE><COLUMN>12</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _vsnprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>prn</FUNCTION><FUNCLINE>294</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="9"><SFA><LINE>317</LINE><COLUMN>12</COLUMN><FILENAME>debugout.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\include\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _vsnprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>prnl</FUNCTION><FUNCLINE>310</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="10"><SFA><LINE>275</LINE><COLUMN>9</COLUMN><FILENAME>sdlacfg.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>CfgTextBoxSetIntegerValue</FUNCTION><FUNCLINE>267</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="11"><SFA><LINE>300</LINE><COLUMN>11</COLUMN><FILENAME>sdlacfg.h</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>CfgTextBoxGetIntegerValue</FUNCTION><FUNCLINE>283</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="12"><SFA><LINE>216</LINE><COLUMN>16</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_PageDlgProc</FUNCTION><FUNCLINE>63</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="13"><SFA><LINE>390</LINE><COLUMN>12</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="14"><SFA><LINE>405</LINE><COLUMN>12</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="15"><SFA><LINE>416</LINE><COLUMN>12</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="16"><SFA><LINE>436</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="17"><SFA><LINE>441</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="18"><SFA><LINE>446</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="19"><SFA><LINE>451</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="20"><SFA><LINE>456</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AftSaveAllCfg</FUNCTION><FUNCLINE>369</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="21"><SFA><LINE>486</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="22"><SFA><LINE>499</LINE><COLUMN>12</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="23"><SFA><LINE>502</LINE><COLUMN>12</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="24"><SFA><LINE>506</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="25"><SFA><LINE>512</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="26"><SFA><LINE>518</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="27"><SFA><LINE>524</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>AFT_Init</FUNCTION><FUNCLINE>473</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="28"><SFA><LINE>584</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>logic_ch_properties_dlg</FUNCTION><FUNCLINE>565</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="29"><SFA><LINE>637</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>logic_ch_properties_dlg</FUNCTION><FUNCLINE>565</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="30"><SFA><LINE>684</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>logic_ch_properties_dlg</FUNCTION><FUNCLINE>565</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="31"><SFA><LINE>711</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>logic_ch_properties_dlg</FUNCTION><FUNCLINE>565</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="32"><SFA><LINE>738</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>logic_ch_properties_dlg</FUNCTION><FUNCLINE>565</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="33"><SFA><LINE>750</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>logic_ch_properties_dlg</FUNCTION><FUNCLINE>565</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="34"><SFA><LINE>793</LINE><COLUMN>7</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="35"><SFA><LINE>799</LINE><COLUMN>7</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="36"><SFA><LINE>810</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="37"><SFA><LINE>820</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="38"><SFA><LINE>855</LINE><COLUMN>12</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="39"><SFA><LINE>861</LINE><COLUMN>13</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="40"><SFA><LINE>870</LINE><COLUMN>7</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="41"><SFA><LINE>877</LINE><COLUMN>11</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>get_logic_channel_properties_data</FUNCTION><FUNCLINE>768</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="42"><SFA><LINE>944</LINE><COLUMN>9</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>start_monitor</FUNCTION><FUNCLINE>933</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="43"><SFA><LINE>955</LINE><COLUMN>10</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>start_monitor</FUNCTION><FUNCLINE>933</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="44"><SFA><LINE>958</LINE><COLUMN>9</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>start_monitor</FUNCTION><FUNCLINE>933</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="45"><SFA><LINE>961</LINE><COLUMN>9</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>start_monitor</FUNCTION><FUNCLINE>933</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="46"><SFA><LINE>964</LINE><COLUMN>9</COLUMN><FILENAME>aft_logic_channels.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_windows\propertypages\sdlacfg\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>start_monitor</FUNCTION><FUNCLINE>933</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
